 /* Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/*End of Reset */

/* apply a natural box layout model to all elements */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
 }


a {
  color: #FF248D;
  font-family: 'Open Sans', sans-serif;
  text-transform: none;
  text-decoration: none;
  line-height: 0;
  font-weight: 300; 
}


p {
    color:#98a4b3;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    line-height: 26px;
    font-weight: 300;
    font-style: normal;


}


button{
    display: inline-block;
    max-width: 20em;
    line-height: 1;
    margin: 1.75em .26em;
    padding: 1em;
    background: transparent;
    -moz-border-radius: 26px;
    -webkit-border-radius: 26px;
    border-radius: 26px;
    opacity: 1;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;    
}

button a{

    font-family: 'Open Sans', sans-serif;
    text-decoration: none;
    font-weight: 400;
    font-size: 16px;
}



/************************************************************/
/* Logo Lock Up CSS  */
/************************************************************/
.logoLockUp{
  margin:0 auto;
  text-align: center;
  z-index: -1;
  max-width:640px;
  margin-top:100px;
}

.logoLockUp img{
  max-width:80%;
}

.emailSent p{
  font-size: 16px;
  font-style:normal;
}

.text{
  max-width: 400px;
  margin:0 auto;
}
/************************************************************/
/* Contact CSS  */
/************************************************************/

#contact{

    display:none;
    padding-top: 20px; 

    margin-top: -620px;
    text-align: center;
}

#contact-area {
  max-width: 600px;
  margin-top: 25px;
  margin:0 auto;
  text-align: center;
  position: relative;

      -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    overflow: hidden;

  background-color: white;
  box-shadow: 0px 0px 100px 80px #ffffff;
}

#contact p{
  font-style: normal;
  font-size:16px;
}



/************************************************************** 
Contact Form
**************************************************************/


#contact-area input, #contact-area textarea {
  outline:0;
  padding:1em;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  line-height: 26px;
  font-weight: 300;
  height:45px;
  border: 1px solid #e5e5e5;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  display: block;
  width:100%;
  margin-top: 1.25em;
  resize: none;

}

#contact-area input:focus, #contact-area textarea:focus {
  border: 1px solid #FF248D;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}

#contact-area textarea {
  height: 175px;
}


#contact-area input.submit-button {
    margin:20px 0 0 0;
    display: inline-block;
    max-width: 20em;
    line-height: 0;
    background: transparent;

    border: 2px solid #FF248D;    
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    opacity: 1;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s; 

    font-family: 'Open Sans', sans-serif;
    text-decoration: none;
    font-weight: 400;
    font-size: 16px;
    color:#FF248D;

    cursor: pointer;
    -webkit-appearance: button;

}

#contact-area input.submit-button:hover{
  color:white;
  background-color: #FF248D;
}

.half {
  float: left;
  width: 100%;
  margin-bottom: 1em;
}

.right {
  width: 100%;
}

.left {
  margin-right: 0;
}


@media screen and (max-width: 500px) {
  #contact{
      margin-top: -420px;

  }
}



